<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_ui_application">
    <sys_ui_application action="INSERT_OR_UPDATE">
        <active>true</active>
        <hint/>
        <name>RailRight</name>
        <order/>
        <roles>x_811737_railright.user,x_811737_railright.admin,x_811737_railright.signaler</roles>
        <sys_class_name>sys_ui_application</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 12:13:17</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>f5dd09c72f830110f98855f62799b666</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>RailRight</sys_name>
        <sys_overrides/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_ui_application_f5dd09c72f830110f98855f62799b666</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 12:13:17</sys_updated_on>
    </sys_ui_application>
</record_update>
